﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Ubuntu:400,500,700');
@import url("https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css");
:root {
    --blue: #049fcb; 
    --slate: #00123b; 
}
body::-webkit-input-placeholder {
  color: #666;
}
body::-moz-placeholder {
  color: #666;
}
body:-ms-input-placeholder {
  color: #666;
}
body:-moz-placeholder {
  color: #666;
}
#admin-menu {
    z-index: 99999!important;
}
body{
    font-family: 'Open Sans', sans-serif;
}
body a,
body a:hover,
body a:focus,
body a:active,
body a:visited{
    text-decoration:none;
    outline: none;
}
body:not(.admin-menu) .views-field-edit-node {
    display: none;
}
/*.admin-menu div.contextual-links-wrapper ul.contextual-links {
    display: block!important;
    padding: 0;
}
.admin-menu div.contextual-links-wrapper {
    display: block;
}
.admin-menu div.contextual-links-wrapper ul.contextual-links li {
    display: block;
    line-height: normal;
}
.admin-menu ul.contextual-links li a {
    margin: 0;
}*/
.pager li > a:focus, .pager li > a:hover{
    background-color:transparent;
}
h5{
    font-family: 'Ubuntu', sans-serif;
    font-weight:500;
}
div#staticleft {
    display: none;
}
*:focus {
    outline: none;
}
.container{
    max-width:1110px;
    width:100%;
    padding: 0;
}
.header-sec {
    background: #fff;
    padding:5px 0 0;
}
.header-sec > .container{
    position: relative;
    z-index: 1000;
}
#upperheader {
    display: inline-block;
    width: calc(100% - 175px);
    text-align: right;
    font-size: 14px;
    color: var(--blue);
    padding: 8px 0 0;
}
#block-block-6 {
    display: inline-block;
    margin: 0;
}
#block-block-6 p {
    display: inline-block;
    margin: 0;
}
body:not(.not-logged-in) #block-block-6 a.user-icon {
    display: none;
}
#block-system-user-menu {
    display: inline-block;
    width: 23px;
    height: 36px;
    position: relative;
    top: 8px;
    margin-right: 30px;
}
body.not-logged-in #block-system-user-menu {
    display:none;
}
#block-system-user-menu:before {
    display: inline-block;
    width: 23px;
    height: 23px;
    background: url(/sites/all/themes/yasglobal/img/icon-user.svg);
    content: "";
    background-size: 100% 100%;
}
#block-system-user-menu:hover:before {
    filter: contrast(.1);
}
#block-system-user-menu .content {
    position: absolute;
    z-index: 11;
    min-width: 200px;
    display: none;
    right: 0;
    top: 0;
    padding-top:35px;
}
#block-system-user-menu:hover .content {
    display: block;
}
#block-system-user-menu .content ul {
    padding: 0 0 8px;
    margin: 0 0 8px;
    background: #fff;
    box-shadow: 0 0 2px #ccc;
}
#block-system-user-menu .content ul li {
    display: block;
    padding: 0;
}
#block-system-user-menu .content ul li a {
    font-size: 15px;
    color: #333;
    box-sizing: border-box;
    line-height: 22px;
    padding: 10px 20px 5px;
    display: block;
}
#block-system-user-menu .content ul li a:hover {
    color: #898989;
}
@media(min-width:992px){
.page-cart-checkout #block-block-6 {
    margin: 5px 0 0;
}
}
#block-tinycart-0:before {
    content: "";
    width: 23px;
    height: 22px;
    background: url(/sites/all/themes/yasglobal/img/icon-cart.svg) no-repeat 100%/100%;
    display: inline-block;
}
#block-tinycart-0 .content a {
    position: absolute;
    background: #009ec9;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    top: -8px;
    right: -10px;
    display: block;
    color: #fff;
    text-align: center;
    font-size: 12px;
    line-height: 20px;
}
#block-tinycart-0 .content a:before {
    content: "";
    width: 40px;
    height: 35px;
    position: absolute;
    right: 0;
    top: 0;
}
#block-tinycart-0 .content > a {
    background: transparent;
    border-radius: 0;
    width: 35px;
    height: 30px;
}
#block-tinycart-0 .content > a:before{
	display:none;
}
#block-tinycart-0 .content span {
    display:none;
}
#block-block-6 a {
    margin-right: 30px;
	display: inline-block;
}
#block-block-6 a * {
    display: inline-block;
    vertical-align: middle;
}
#block-block-6 a img {
    margin-right: 10px;
}
#block-block-6 a.search-icon img,
#block-block-6 a.user-icon img {
    margin-right: -5px;
}
#block-block-6 a.user-icon img:nth-child(2){
    display:none;
}
#block-block-6 a:hover,
#block-tinycart-0:hover:before {
   filter: contrast(.1);
}
.top-search {
    display: inline-block;
    margin-right: 26px;
	position:relative;
	min-width:28px;
}
.top-search a svg {
    fill: var(--slate);
}
.top-search a svg:hover {
    fill: var(--blue);
}
.no-scroll-mob .top-search a{
    opacity:0;
}
#block-block-6 .top-search a {
    margin: 0;
	position: absolute;
    top: -15px;
    left: 3px;
    background: url(/sites/all/themes/yasglobal/img/icon-search.svg) no-repeat;
    width: 22px;
    height: 23px;
    background-size: 100% 100%;
}
#block-block-6 .top-search.open a{
    display:none;
}
#block-multiblock-6{
    display: inline-block;
    border: 1px solid #d1d2d6;
    height: 50px;
    margin: 0;
    vertical-align: middle;
    overflow: hidden;
    text-align: left;
    box-sizing: border-box;
    width: 0;
    opacity: 0;
    transition: width 450ms ease, opacity 250ms ease;
    position: absolute;
    right: 90px;
    top: 0;
    background: #fff;
    z-index: 1000;
}
@media(min-width:992px){
.page-cart-checkout #block-multiblock-6 {
    right: 67px;
}
body.page-cart-checkout .region-content {
    border-top: 1px solid #d1d2d6;
    padding-top: 40px;
}
}
#block-multiblock-6.open{
    width: 320px;
    opacity: 1;
}

#block-multiblock-6 form {
    all: unset;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#block-multiblock-6 form .form-item {
    all: unset;
    margin:0;
}

#block-multiblock-6 form input[type="submit"] {
    all:unset;
    background: #fff;
    box-shadow: none;
    border: 0;
    height: 50px;
    width: 50px;
    background: url(/sites/all/themes/yasglobal/img/icon-search_blue.svg) no-repeat;
    background-position: center;
    cursor:pointer;
    font-size:0;
    transition:filter 250ms ease;
    position:absolute;
    top:0;
    right:0;
}
#block-multiblock-6 form input[type="submit"]:hover{
    filter: grayscale(1);
}
#block-multiblock-6 form .form-item input[type="text"] {
    border: 0;
    text-align: left;
    width: calc(100% - 58px);
    font-size: 15px;
    line-height: 15px;
    color: #666;
    margin: 0;
    height: 50px;
    display: inline-block;
    vertical-align: top;
    padding: 0 20px;
    box-sizing: border-box;
}
#block-multiblock-6.open .fill {
    position: fixed;
    top: 60px;
    height: 100%;
    left: 0;
    z-index: 1100;
    width: 100%;
}

.top-head {
    font-size: 0;
    border-bottom: 1px solid #d1d2d6;
}
.top-head a#logo-link {
    display: inline-block;
    width: 175px;
    vertical-align: top;
	padding: 5px 0;
}
.top-head a#logo-link img {
    width: 100%;
}
#block-tinycart-0 {
    display: inline-block;
    width: 23px;
    margin: 9px 0 0;
    vertical-align: middle;
}
ul.menu.menu_blue > li .dropdown_1column {
    display: none;
	position: absolute;
    z-index: 11;
    background: #fff;
    min-width: 200px;
    box-shadow: 0 0 2px #ccc;
}
ul.menu.menu_blue > li.last-desktop .dropdown_1column {
    right:0;
}
ul.menu.menu_blue > li:hover .dropdown_1column {
    display: block;
    padding: 0 0 10px;
    max-height: 450px;
    overflow-x: auto;
}
.dropdown_1column ul li {
    display: block;
    padding: 0;
}
.dropdown_1column a {
    font-size: 15px;
    color: #333;
    box-sizing: border-box;
    line-height: 22px;
    padding: 10px 20px 5px;
    display: block;
}
.dropdown_1column a:hover{
    color:#898989;
}
@media(min-width:992px){
ul.menu.menu_blue {
    display: flex;
	margin:0;
    justify-content: space-between;
}	
}

ul.menu.menu_blue > li {
    display: inline-block;
    padding: 0;
    font-size: 14px;
}
ul.menu.menu_blue > li.mob{
    display:none;
}

ul.menu.menu_blue > li > a {
    padding: 22px 0 18px;
    color: var(--slate);
    display: block;
}
ul.menu.menu_blue > li > a:hover {
    color: #898989;
}
/*subscribe*/
.subscribe-sec .block {
    margin: 0;
}
.subscribe-sec .block .subscribe-inner {
    position: absolute;
    z-index: 2;
    top: 30%;
    text-align: center;
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
}
.subscribe-sec .block .subscribe-bg {
    font-size: 0;
    position: relative;
    z-index: 1;
    display: block;
    max-width: 100%;
}
.subscribe-sec .block .subscribe-bg img {
    width: 100%;
}
.subscribe-sec h3 {
    font-family: 'Ubuntu', sans-serif;
    font-weight:500;
    font-size: 48px;
    line-height: 50px;
    color: #fff;
    max-width: 560px;
    display: block;
    margin: 0 auto 40px;
}
.subscribe-sec form {
    max-width: 440px;
    background: #fff;
    margin: 0 auto;
    padding: 0!important;
    height: 52px;
}
.subscribe-sec form label {
    display: none!important;
}
.subscribe-sec #mc_embed_signup input.email {
    border: none!important;
    display: inline-block!important;
    width: calc(100% - 54px)!important;
    margin: 0!important;
    box-sizing: border-box;
    vertical-align: top;
    height: 52px;
    font-size: 16px;
    color: #333;
    padding: 0 20px;
}
.subscribe-sec #mc_embed_signup input.email:focus {
    outline: none;
}
.submit-subs {
    width: 50px;
    overflow: hidden;
    display: inline-block;
    position: relative;
    height: 50px;
    box-sizing: border-box;
    text-align: center;
}

.submit-subs input#mc-embedded-subscribe,
.submit-subs input#mc-embedded-subscribe:hover {
    background-color: transparent;
    position: absolute;
    width: 52px!important;
    height: 100%;
    min-width: unset!important;
    margin: 0!important;
    border-color: transparent!important;
    background: url(/sites/all/themes/yasglobal/img/subscribe.svg) no-repeat center;
}
.submit-subs input#mc-embedded-subscribe:hover{
    filter: grayscale(1);
}


/*footer*/
footer {
    background: var(--slate);
	padding: 60px 0 0;
}
footer > .container {
	padding: 0 0 27px;
}
#block-block-9 {
    display: inline-block;
    width: 26%;
	vertical-align: top;
    padding-top: 7px;
}
#block-block-10 {
    display: inline-block;
    width: calc(74% - 4px);
	vertical-align: top;
}
footer .address {
    font-size: 15px;
    line-height: 28px;
    color: #fff;
	margin: 25px 0;
}
footer .address p:first-child {
    font-weight: 600;
}
footer .address p {
    margin: 0;
}
footer .contacts a {
    display: block;
    position: relative;
    font-size: 15px;
    margin: 0 0 15px;
}
footer .contacts a:hover {
	color:#fff
}
footer .contacts a svg {
    fill: #fff;
    width: 21px;
    height: 21px;
    display: inline-block;
    margin: 0 16px 0 0;
    vertical-align: middle;
}
footer .social,
li.mob .social{
    font-size:0;
	margin: 33px 0;
}
li.mob .social {
    margin: 27px 0 0 14px;
}
footer .social a,
li.mob .social a {
    width: 50px;
    height: 50px;
    border: 1px solid #3d4659;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
li.mob .social a:not(:last-child),
footer .social a:not(:last-child){
    border-right:0;    
}

li.mob .social a svg,
footer .social a svg {
    display: inline-block;
    height: 50px;
    fill: var(--blue);
    transition:fill 250ms ease;
}
li.mob .social a:hover svg,
footer .social a:hover svg {
    fill: #fff;
}
footer .menu-sec {
    display: inline-block;
    vertical-align: top;
    width: calc(100% / 4 - 4px);
}
footer .menu {
    margin: 0 0 27px;
}
footer h5 {
    color: #5d6576;
    font-size: 18px;
    line-height: 24px;
    margin: 0 0 5px;
    font-weight: normal;
}
footer .menu a {
    color: #fff;
    display: block;
    font-size: 14px;
    margin: 0;
}
footer .menu a:hover {
	color:var(--blue)
}
body.logged-in footer .menu a[href="/user/login"] {
    display: none;
}
body.not-logged-in footer .menu a[href="/user/logout"],
body.not-logged-in footer .menu a[href="/user"] {
    display: none;
}
footer .copyright {
    background: #fff;
    padding: 20px 0;
    color: #333;
    font-size: 16px;
}
.for-mobile{
    display:none;
}
#tinynav1,
#tinynav2 {
    display: none;
}

/*-- responsive --*/
@media(min-width:1200px){
.no-scroll-mob #block-block-6 a.email-icon {
    margin-right: 300px;
    transition: margin 450ms ease;
}
}
@media(max-width:1199px){
.container{
    max-width:950px;
}
}

@media(max-width:991px){
.admin-menu > .container #main ul.tabs.primary {
    overflow: hidden;
}
body {
    overflow: hidden;
    overflow-y: scroll;
    position: relative;
	padding-top:58px;
}
html.mob-menu,
body.mob-menu {
    overflow: hidden;
    overflow-y: hidden;
}
html.no-scroll-mob,
body.no-scroll-mob{
    overflow:hidden;
}
body.no-scroll-mob .top-head {
    top: 62px;
}
.container{
    max-width:730px;
}
.top-head {
	border-bottom: 0;
    position: fixed;
    width: 100%;
    box-sizing: border-box;
    left: 0;
    background: #fff;
    top: 0;
    padding: 4px 40px 0;
    height: 62px;
    box-shadow: 1px 1px 3px #d1d2d6;
}
#upperheader {
    width: calc(100% - 225px);
}
#mob-menu {
    display: inline-block;
    background: url(/sites/all/themes/yasglobal/img/icon-menu.svg) no-repeat;
    width: 28px;
    height: 28px;
    margin: 0 0 0 20px;
    vertical-align: middle;
    background-size: 20px 15px;
    background-position: center right;
    cursor:pointer;
}
body.mob-menu #mob-menu {
    background: url(/sites/all/themes/yasglobal/img/icon-close.svg) no-repeat;
    background-size: 20px 15px;
    background-position: center right;
}
#nav {
    display:none;
    position: absolute;
    z-index: 1000;
    background: #021239;
    top: 62px;
	right:40px;
    width: 300px;
    max-height: calc(100vh - 100px);
    overflow-y: scroll;
}
body.mob-menu #nav {
	display: block;
	max-height: calc(100% - 62px);
	height: auto;
	position: fixed;
}
ul.menu.menu_blue > li {
    display: block;
}
ul.menu.menu_blue > li > a {
    padding: 20px 15px 10px;
    color: #fff;
    display: block;
    border-top: 1px solid #2e3c5f;
}
ul.menu.menu_blue > li > span {
    position: absolute;
    top: 0;
    right: 0;
    width: 80px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}

ul.menu.menu_blue > li > span:before {
    content: ">";
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    transition: transform 250ms ease;
    transform: rotate(0) scale(0.5,1);
    display: block;
}
ul.menu.menu_blue > li:hover > span:before {
    transform: rotate(90deg) scale(0.5,1);
}
ul.menu.menu_blue > li .dropdown_1column {
    position: relative;
    background: transparent;
    box-shadow: none;
}
.dropdown_1column a {
    color: #d4d4d4;
    padding: 10px 15px 5px 25px;
    display: block;
    border-top: 1px solid #2e3c5f;
    min-height: inherit;
    line-height: normal;
    font-size: 14px;
}
ul.menu.menu_blue > li.mob {
    display: block;
}
ul.menu.menu_blue > li.mob a img {
    display: inline-block;
    vertical-align: top;
    width: 20px;
    height: 20px;
    margin-right: 14px;
}
ul.menu.menu_blue > li.mob a {
    color: var(--blue);
}
ul.menu.menu_blue > li.mob a.email-icon {
    border: none;
}
#block-block-9 {
    width: 290px;
}
#block-block-10 {
    width: calc(100% - 294px);
}
footer .menu-sec {
    width: calc(100% / 2 - 4px);
}
#block-block-6 a.call-icon,
#block-block-6 a.email-icon {
    display: none;
}
#block-multiblock-6.open .fill {
    background-color: rgba(2, 18, 57, .8);
    /* background: #021239cc; */
}
#block-multiblock-6.open {
    width: 100%;
    opacity: 1;
    right: 0;
    position: fixed;
    height: 60px;
}

#block-multiblock-6 form input[type="submit"] {
    border: 0;
    height: 60px;
    width: 60px;
    margin-left: -6px;
}
#block-multiblock-6 form .form-item input[type="text"] {
    height: 60px;
}
.subscribe-sec .block .subscribe-inner {
    top: 20%;
}
.subscribe-sec h3 {
    font-size: 32px;
    line-height: 36px;
    margin: 0 auto 20px;
}
ul.menu.menu_blue>li {
    position: relative;
}
ul.menu.menu_blue>li:after {
    content: "";
    width: 40%;
    display: inline-block;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}
}

@media(max-width:767px){
    .container{
        max-width:540px;
    }
    #nav {
        position: fixed;
        left: 0;
        width: 100%;
        top: 58px;
    }
    body.mob-menu .top-head{
        background: #001238;
    }
    body.mob-menu #nav {
        max-height: calc(100% - 62px);
    }
    #block-block-9 {
        width: 100%;
    }
    footer #block-block-9 .menu {
        display: none;
    }
    #block-block-9 .footer-part {
        width: calc(100% - 264px);
        display: inline-block;
        vertical-align: top;
    }
    #block-block-9 .footer-part:nth-child(1) {
        width: 260px;
    }
    #block-block-9 .contacts {
        margin: 20px 0 0;
    }
    .for-mobile{
        display:block;
    }
    #block-block-10 {
        width: 100%;
        -webkit-column-count: 2;
        column-count: 2;
    }
    footer .menu-sec {
        width: 100%;
    }
    footer .copyright {
        text-align: center;
    }
    #upperheader {
        width: calc(100% - 215px);
    }
    .top-search {
        margin-right: 5px;
    }
    #block-tinycart-0 {
        margin: 8px 2px 0 0;
    }
    #block-system-user-menu,
    #block-block-6 a {
        margin-right: 7px;
    }
    #mob-menu {
        margin: 0;
    }
    body.mob-menu .top-head a#logo-link {
        opacity:0;
    }
    body.mob-menu #block-system-user-menu:before{
       background-image: url(/sites/all/themes/yasglobal/img/icon-user_white.svg);
    }
    body.mob-menu #mob-menu {
        background: url(/sites/all/themes/yasglobal/img/icon-close_white.svg) no-repeat;
        background-size: 20px 15px;
        background-position: center right;
    }
    body.mob-menu #block-tinycart-0:before {
        background: url(/sites/all/themes/yasglobal/img/icon-cart_white.svg) no-repeat 100%/100%;
    }
    body.mob-menu #block-block-6 a.user-icon img:nth-child(1){
        display:none;
    }
    body.mob-menu #block-block-6 a.user-icon img:nth-child(2){
        display: inline-block;
    }
    body.mob-menu #block-block-6 a.search-icon svg {
        fill: #fff;
    }
    #block-block-7 .menu_blue:after {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        width: calc(100% - 270px);
        height: 100%;
        background: transparent;
    }
}

@media(max-width:575px){
.container{
    max-width:340px;
}
.top-head {
    padding: 10px 20px 0;
}
#block-block-9 .footer-part {
    width: 100%!important;
}
#block-block-9 .contacts {
    margin: 0;
}
#block-quicktabs-tabs-front-articles ul.quicktabs-tabs li {
    display: block;
    margin: 0 0 10px;
}
.subscribe-sec .block {
    overflow: hidden;
}
.subscribe-sec .block .subscribe-inner {
    position: relative;
    top: 0;
    z-index: 2;
    padding: 90px 20px;
}
.subscribe-sec .block .subscribe-bg {
    position: absolute;
    top: -20%;
    right: 180%;
}
.subscribe-sec .block .subscribe-bg img {
    width: auto;
    height: auto;
}
}

@media(max-width:375px){
.container{
    max-width:290px;
}
.top-head a#logo-link {
    width: 112px;
    padding: 10px 0;
}
#upperheader {
    width: calc(100% - 158px);
}
.subscribe-sec .block .subscribe-bg {
    right: 250%;
}
}